Lavalite package that provides realestate management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `realestate/realestate`.

    "realestate/realestate": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Realestate\Realestate\Providers\RealestateServiceProvider::class,

And also add it to alias

    'Realestate'  => Realestate\Realestate\Facades\Realestate::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Realestate\\RealestateTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Realestate\Realestate\Providers\RealestateServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Realestate\Realestate\Providers\RealestateServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Realestate\Realestate\Providers\RealestateServiceProvider" --tag="view"


## Usage


